## sendmail-wide 8.9.3+3.2W-23

=== Makefile ===
#
# Makefile for sendmail-wide Debian Package
# Copyright (c) 1999 Fumitoshi UKAI <ukai@debian.or.jp>
# Follow SENDMAIL LICENSE

SENDMAIL=sendmail
VERSION=8.9.3
DEBIANREVISION=23
WIDE=893+3.2W.patch

all: build

unpack: 
	mkdir debian/build
	tar zxfC $(SENDMAIL)_$(VERSION).orig.tar.gz debian/build
	touch unpack

debianpatch: unpack
	cat $(SENDMAIL)_$(VERSION)-$(DEBIANREVISION).diff | \
	  (cd debian/build/$(SENDMAIL)-$(VERSION) && patch -p1)
	-chmod +x debian/build/$(SENDMAIL)-$(VERSION)/debian/local/configure
	touch debianpatch

widepatch: debianpatch
	gunzip < $(SENDMAIL)$(WIDE).gz | \
	  (cd debian/build/$(SENDMAIL)-$(VERSION)/src && patch -p1)
	touch widepatch


build: widepatch
	cd debian/build/$(SENDMAIL)-$(VERSION) && \
	  chmod +x debian/rules && \
	  ./debian/rules build
	touch build

install: build
	cd debian/build/$(SENDMAIL)-$(VERSION) && \
	  $(MAKE) install DESTDIR=`pwd`/../../../debian/tmp

clean:
	-rm -rf debian/build
	-rm -f unpack debianpatch widepatch
