=== debian/changelog ===
sendmail-wide (8.9.3+3.2W-23) stable; urgency=high

  * follow sendmail 8.9.3-23
  * fix segfault problem 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  6 Sep 2000 14:32:33 +0900

sendmail-wide (8.9.3+3.2W-20.1) stable; urgency=low

  * fix some segfault

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed,  6 Sep 2000 13:42:04 +0900

sendmail-wide (8.9.3+3.2W-20) unstable; urgency=low

  * follow sendmail 8.9.3-20.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 15 Jan 2000 01:49:59 +0900

sendmail-wide (8.9.3+3.2W-19) unstable; urgency=low

  * (from sendmail 8.9.3-19) patched against local user running sendmail -bi, DoS 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  7 Dec 1999 22:54:11 +0900

sendmail-wide (8.9.3+3.2W-18) unstable; urgency=low

  * adapt sendmail_8.9.3-18

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 22 Nov 1999 02:16:49 +0900

sendmail-wide (8.9.3+3.2W-16) unstable; urgency=low

  * adapt sendmail_8.9.3-16

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 30 Oct 1999 00:48:12 +0900

sendmail-wide (8.9.3+3.2W-15) unstable; urgency=low

  * adapt sendmail_8.9.3-15

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 28 Oct 1999 23:26:59 +0900

sendmail-wide (8.9.3+3.2W-14) unstable; urgency=low

  * adapt sendmail_8.9.3-14
   - it includes:
      use autoconfig for NISPLUS so sendmail builds ok on m68k (closes: #48290)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 27 Oct 1999 22:10:45 +0900

sendmail-wide (8.9.3+3.2W-13) unstable; urgency=low

  * adapt sendmail-8.9.3-13

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 27 Oct 1999 01:44:20 +0900

sendmail-wide (8.9.3+3.2W-12) unstable; urgency=low

  * adapt sendmail-8.9.3-12

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 25 Oct 1999 23:51:16 +0900

sendmail-wide (8.9.3+3.2W-6.1) unstable; urgency=low

  * Ignore error of "/etc/init.d/sendmail stop" in case that 
    sendmail is not running. 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 21 Oct 1999 02:57:41 +0900

sendmail-wide (8.9.3+3.2W-6) unstable; urgency=low

  * adapt sendmail 8.9.3-6

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sun, 17 Oct 1999 00:37:59 +0900

sendmail-wide (8.9.3+3.2W-3.3) unstable; urgency=low

  * don't generate /etc/mail/sendmail.cf by default
    if it was not generated by sendmail.mc

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 24 May 1999 15:41:34 +0900

sendmail-wide (8.9.3+3.2W-3.2) unstable; urgency=low

  * install to /usr/sbin/sendmail instead of sendmail-wide
   - register suid on /usr/sbin/sendmail again on postrm.
     because sendmail-wide diverting /usr/sbin/sendmail of sendmail 
     package, and when removing, it will be back again, but dpkg-divert
     strip setuid.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 22 May 1999 00:28:53 +0900

sendmail-wide (8.9.3+3.2W-3.1) unstable; urgency=low

  * adapt sendmail 8.9.3-3
    with WIDE patch sendmail893+3.2W

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 20 May 1999 22:08:19 +0900

sendmail-wide (8.9.2+3.1W-3.1) frozen unstable; urgency=high

  * adapt sendmail 8.9.2-3
  * use libdb2 as well as sendmail 8.9.2-3, close Bug#32475, Bug#JP/748

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 27 Jan 1999 20:57:31 +0900

sendmail-wide (8.9.1+3.1W-15.1) frozen unstable; urgency=low

  * adapt sendmail 8.9.1-15

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Web, 6 Jan 1999 20:02:57 +0900

sendmail-wide (8.9.1+3.1W-9.3) unstable; urgency=low

  * fix bug of handling command line argument in /usr/sbin/sendmail wrapper 

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu, 15 Oct 1998 05:12:16 +0900

sendmail-wide (8.9.1+3.1W-9.2) unstable; urgency=low

  * install as /usr/sbin/sendmail-wide, and divert only wrapper shell script

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 14 Oct 1998 15:38:15 +0900

sendmail-wide (8.9.1+3.1W-9.1) unstable; urgency=low

  * build with -sa, to include original source file.
    orig.tar.gz of previous version is not correctly made.

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 12 Oct 1998 10:45:23 +0900

sendmail-wide (8.9.1+3.1W-9) unstable; urgency=low

  * apply WIDE patch

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Thu,  8 Oct 1998 14:52:45 +0900

sendmail (8.9.1-9) unstable; urgency=high, closes=26803

  * correct the socks wrapper for non-socks case - I pulled
    the wrong copy (#26803)

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Thu, 17 Sep 1998 12:00:00 -0500

sendmail (8.9.1-8) unstable; urgency=high, closes=26801

  * sigh... restore rmail to /usr/bin, even though its presence
    therein is a very longstanding bug (#26801)
    
 -- Richard A Nelson (Rick) <cowboy@debian.org>  Thu, 17 Sep 1998 11:00:00 -0500
    

sendmail (8.9.1-7) unstable; urgency=high, closes=26610 26399 26106

  * Remove dontinitgroups (#26610)
    This change updates debian.m4 so you'll have to run sendmailconfig
    to actually get the update enabled.

  * update /etc/hosts.allow automagically (#26399)
    sendmailconfig checks for sendmail in /etc/hosts.allow and
    adds a leading sendmail: all line if needed

  * sendmailconfig is now tolerant of warnings (#26106)

  * socks5 support - /usr/sbin/sendmail is a wrapper that calls
    /usr/sbin/sendmail.real if needed when runsocks is executable

  * change checksendmail to a+x

  * more cleanup of debian/rules

  * FHS changes:
    move /usr/lib/sendmail.cf/ to /usr/share/sendmail.cf/
    move /usr/lib/sendmail.hf to /usr/share/misc/sendmail.hf
    update sendmailconf, debian.m4

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Mon, 14 Sep 1998 10:00:00 -0500

sendmail (8.9.1-6) unstable; urgency=high

  * Sigh... I will not leave extraneous blanks in a .m4 file

 -- Richard A Nelson (Rick) <cowboy@debian.org>  Wed, 14 Aug 1998 10:00:00 -0500

sendmail (8.9.1-5) unstable; urgency=high, closes=25639

  * Apply sendmail 8.9.1a security patch to protect the various MUAs
    This patch updates debian.m4 so you'll have to run sendmailconfig 
    to actually get the protection enabled.
    
  * Apply two proto.m4 patches from Claus:
    - bug wrt overriding the RBL

