=== debian/control ===
Source: sendmail-wide
Section: mail
Priority: extra
Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
Standards-Version: 3.0.0

Package: sendmail-wide
Architecture: any
Depends: ${shlibs:Depends}, sendmail (>= 8.9.3)
Suggests: smtpfeed
Description: WIDE patch applied /usr/sbin/sendmail
 This package replaces /usr/sbin/sendmail with WIDE patch version,
 which provides some enhancement for the sendmail. Please apply
 this patch if you want to use "smtpfeed", which is an external SMTP mailer.
 WIDE patch includes followings patches:
  LOGWVERSION
  QUICK_RESPONSE       - bounce mail not queued
  MULTI_MAILER         - multiple mailer dispath in rulesetlikke:
        R$*<@dom>$*     $#smtp$@dom$:$1<@dom>$2 $#uucp$@dom$:$1<@dom>$2
  CF_ALIASING          - alias in ruleset 5 like:
        R foo-a       $# local $@ alias $: foo-a, foo-b
  DYNAMIC_TOBUF        - tobuf[] dynamic allocation
  MAILER_PREF          - mailer preferences
  CLIENT_SMTP_CONFIG   - 3 parameters of client-side SMTP connection 
        FQDN: FQDN used as a hostname with SMTP HELO
        SrcIPaddr: source IP address for client-side SMTP (12.34.56.78)
        SrcPort: source port number for client-side SMTP
  CTE8CHECK             - Option CTE8BitChec=[corrent|reject]
  BOUNCE_REASON         - Show reason of permanent fatal errors on each address 
  OO_NULLSENDER         - Set NULL sender envelope address for "owner-owner" 
  MF_SEPARATE
  MASKED_ADDR           - matching by masked IP address
  DEFINE_MAP            - Enables "define" map. 
  SPR_CON_CACHE         - connection-caching control par mailer basis.
  FORWARDPROGCTL        - privilege control on execution of programs 
                        via ~/.forward 
  MAILER_TIMEOUTS       - control message timeout per mailer basis. 
  CHECK_WARNING         - control whether a queue-warning should be sent or not
 For more information, see /usr/share/doc/sendmail-wide/00READ_ME.WIDE.gz
 .
 Note that original sendmail is diverted to /usr/sbin/sendmail-nowide.
 .
 WIDE is project name and stands for `Widely Integrated Distribution
 Environment'. Research goal of WIDE project is "to establish 
 large-scale distributed computing environment".  WIDE Project
 is working for providing the wide area communication infrastructure 
 with our telecommunication technology and operating system technology, 
 and trying hard to contribute to the people. http://www.wide.ad.jp/
