=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE) 

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/tmp.
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	rm -rf debian/tmp/usr/{bin,lib,man} debian/tmp/var
	install -m 644 debian/sendmail.8 `pwd`/debian/tmp/usr/share/man/man8
	cd debian/tmp/usr/sbin && rm -rf `ls -1 | grep -v sendmail`

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs `ls -1d debian/build/sendmail*`/src/{00READ_ME{.WIDE,.WIDE.j,.v6},COPYRIGHT.WIDE,README,TRACEFLAGS} \
			debian/TODO
#	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
#	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs debian/build/sendmail*/src/RELEASE_NOTES.WIDE
#	cd debian/tmp/usr/sbin && \
#		mv sendmail sendmail-wide && ln -s sendmail-wide sendmail
#	install -d debian/tmp/usr/share/man/man8
#	dh_link usr/man/man8/sendmail.8.gz usr/man/man8/sendmail-wide.8.gz
	dh_strip
	dh_compress
	dh_fixperms
	# You may want to make some executables suid here
#	chmod u+s debian/tmp/usr/sbin/sendmail-wide
	chmod u+s debian/tmp/usr/sbin/sendmail
	dh_suidregister
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
