## sendmail-wide 8.9.3+3.2W-25

=== Makefile ===
--- 
+++ 
@@ -26,8 +26,14 @@
 	  (cd debian/build/$(SENDMAIL)-$(VERSION)/src && patch -p1)
 	touch widepatch
 
+securitypatch: widepatch
+	cat sendmail.8.9.3.security.cr.patch | \
+	 (cd debian/build/$(SENDMAIL)-$(VERSION) && patch -p0)
+	cat prescan.8.9.patch | \
+	 (cd debian/build/$(SENDMAIL)-$(VERSION)/src && patch -p0)
+	touch securitypatch
 
-build: widepatch
+build: securitypatch
 	cd debian/build/$(SENDMAIL)-$(VERSION) && \
 	  chmod +x debian/rules && \
 	  ./debian/rules build
@@ -39,4 +45,4 @@
 
 clean:
 	-rm -rf debian/build
-	-rm -f unpack debianpatch widepatch
+	-rm -f unpack debianpatch widepatch securitypatch
