=== debian/changelog ===
sendmail-wide (8.9.3+3.2W-25) oldstable-security; urgency=high

  * apply prescan.8.9.patch
  * Fix a buffer overflow in address parsing
  * clean securitypatch target

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 31 Mar 2003 01:51:57 +0000

sendmail-wide (8.9.3+3.2W-24) oldstable-security; urgency=high

  * apply sendmail.8.9.3.security.cr.patch
  * fix Remote Sendmail Header Processing Vulnerability

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  4 Mar 2003 02:05:25 +0000
