=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: extra
 Maintainer: Fumitoshi UKAI <ukai@debian.or.jp>
 Standards-Version: 3.0.0
+Build-Depends: groff, m4, libwrap0-dev, debhelper
 
 Package: sendmail-wide
 Architecture: any
